/*******************************************************
/*
/* Description: Default Theme
 * Text Domain: cascades
/* Template:twentythirteen
 * 
/*	
/*******************************************************/


/* Colors for each section */
/* Global functions */
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
/* Basic page setup */
body {
  height: 100%;
  color: #ffffff;
  font-family: 'Source Sans Pro', 'Open Sans', sans-serif;
  font-size: 20px;
  font-weight: 200;
  overflow-x: hidden;
}
html,
body {
  width: 100%;
  overflow-x: hidden;
}
ul {
  margin: 0;
  padding: 0;
}
a {
  color: #ffffff;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}
a:hover,
a:active,
a:focus {
  text-decoration: none;
  color: #ffffff;
}
li {
  margin: 0;
  padding: 0;
}
.pagewrapper.fixedBackground {
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: static;
  background-image: url('../img/default/bg-intro.jpg');
}
.pagewrapper.fixedBackground #intro,
.pagewrapper.fixedBackground #at-a-glance,
.pagewrapper.fixedBackground #experiences,
.pagewrapper.fixedBackground #gallery,
.pagewrapper.fixedBackground #development,
.pagewrapper.fixedBackground #residential,
.pagewrapper.fixedBackground #our-vision,
.pagewrapper.fixedBackground #contact {
  background: none;
}
h1 {
  font-size: 50px;
  font-weight: bold;
  margin-bottom: 34px;
}
h2 {
  font-size: 36px;
  font-weight: bold;
  margin-bottom: 23px;
  margin-top: 50px;
}
h3 {
  /* TODO */
}
h4 {
  font-size: 22px;
  font-weight: bold;
  margin-top: 0;
}
h5 {
  /* TODO */
}
h6 {
  /* TODO */
}
form input {
  border-radius: 0;
}
/*
form input.form-control {
  height: 50px;
}
form .form-control {
  background-color: #424a4b;
  border: 1px solid white;
  border-radius: 0;
  color: white;
}
form input,
form textarea {
  background-color: #fff;
}
form input:focus,
form textarea:focus {
  background-color: blue;
  color: black;
}
*/
.vertical-center {
  margin-top: 50vh;
  margin-bottom: 80px;
}
.margin-offset {
  margin-top: -120px;
}
.maxh {
  height: 100%;
}
.big-icon {
  font-size: 120px;
  margin-top: 5px;
}
.modal-body .big-icon {
  float: left;
  margin-right: 30px;
}
.small-icon {
  font-size: 50px;
}
.container .content {
  margin: 90px 0 120px 0;
}
.container .content h1 {
  margin-top: 10px;
}
.special-element {
  width: 112px;
  display: block;
  line-height: 28px;
  margin-bottom: -10px;
  text-align: center;
}
.special-element.center {
  left: 50%;
  position: relative;
  margin-left: -56px;
}
.special-element span {
  border: 5px solid white;
  border-radius: 10px;
  -moz-border-radius: 5px;
  -webkit-border: 5px;
  display: inline-block;
  width: 10px;
  height: 10px;
  position: relative;
}
.special-element span:before,
.special-element span:after {
  content: " ";
  border-top: 2px solid white;
  display: inline;
  position: absolute;
  left: 9px;
  width: 46px;
}
.special-element span:after {
  left: auto;
  right: 9px;
}
/* Buttons */
.btn {
  background: transparent;
  font-size: 16px;
  color: white;
  border: 1px solid white;
  border-radius: 0;
  padding: 15px 30px;
  font-weight: bold;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}
.btn-sm {
  font-size: 14px;
  padding: 12px 20px;
}
.btn-xs {
  font-size: 10px;
  padding: 3px 5px;
}
.btn-lg {
  font-size: 20px;
  padding: 18px 30px;
}
a.btn:hover {
  color: black;
  background: white;
}
.btn-default {
  text-shadow: none;
}
.btn-scroll {
  -webkit-box-shadow: 1px 1px 5px 0px #737c7e;
  -moz-box-shadow: 1px 1px 5px 0px #737c7e;
  box-shadow: 1px 1px 5px 0px #737c7e;
  color: white;
  padding: 5px;
  background: rgba(255, 255, 255, 0.3);
}
a.btn-scroll:hover span {
  background: white;
  color: #2d3132;
}
.btn-scroll span {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  display: block;
  padding: 10px 10px;
  font-size: 20px;
  background: #2d3132;
}
@media (max-width: 767px) {
  .btn-scroll {
    display: none;
  }
}
.hidden {
  opacity: 0;
}
.visible {
  opacity: 1;
}
/* sections */
.slidepage {
  min-height: 100vh;
}
.slidepage > .container {
  min-height: 100vh;
  position: relative;
}
.fullpageSwiper #intro.image-background,
.fullpageSwiper #at-a-glance.image-background,
.fullpageSwiper #experiences.image-background,
.fullpageSwiper #gallery.image-background,
.fullpageSwiper #development.image-background,
.fullpageSwiper #residential.image-background,
.fullpageSwiper #commercial.image-background,
.fullpageSwiper #our-vision.image-background,
.fullpageSwiper #contact.image-background {
  background-attachment: scroll;
}
.fullpageSwiper .fp-tableCell {
  height: 100% !important;
}
#fp-nav ul li a span,
.fp-slidesNav ul li a span {
  background: #fff;
}
#intro,
#at-a-glance,
#our-vision,
#experiences,
#gallery,
#development,
#residential,
#commercial,
#contact,
#tpl-page {
  position: relative;
  z-index: 50;
}
#intro.image-background,
#at-a-glance.image-background,
#our-vision.image-background,
#tpl-page.image-background,
#experiences.image-background,
#gallery.image-background,
#development.image-background,
#residential.image-background,
#commercial.image-background,
#contact.image-background {
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: static;
}
#intro .container,
#at-a-glance .container,
#our-vision .container,
#tpl-page .container,
#experiences .container,
#gallery .container,
#development .container,
#residential .container,
#commercial .container,
#contact .container {
  min-height: 100vh;
}
#intro .bgWrap,
#at-a-glance .bgWrap,
#our-vision .bgWrap,
#tpl-page .bgWrap,
#experiences .bgWrap,
#gallery .bgWrap,
#development .bgWrap,
#residential .bgWrap,
#commercial .bgWrap,
#contact .bgWrap {
  min-height: 100vh;
  position: relative;
}
#intro .bgWrap > .container,
#at-a-glance .bgWrap > .container,
#our-vision .bgWrap > .container,
#tpl-page .bgWrap > .container,
#experiences .bgWrap > .container,
#gallery .bgWrap > .container,
#development .bgWrap > .container,
#residential .bgWrap > .container,
#commercial .bgWrap > .container,
#contact .bgWrap > .container {
  z-index: 1;
  position: relative;
}
#intro .bgWrap.dimBg:before,
#at-a-glance .bgWrap.dimBg:before,
#tpl-page .bgWrap.dimBg:before,
#our-vision .bgWrap.dimBg:before,
#experiences .bgWrap.dimBg:before,
#gallery .bgWrap.dimBg:before,
#development .bgWrap.dimBg:before,
#residential .bgWrap.dimBg:before,
#commercial .bgWrap.dimBg:before,
#contact .bgWrap.dimBg:before,
#intro .bgWrap.patternBg:before,
#at-a-glance .bgWrap.patternBg:before,
#experiences .bgWrap.patternBg:before,
#gallery .bgWrap.patternBg:before,
#development .bgWrap.patternBg:before,
#residential .bgWrap.patternBg:before,
#commercial .bgWrap.patternBg:before,
#contact .bgWrap.patternBg:before,
#intro .bgWrap.dimBg:after,
#at-a-glance .bgWrap.dimBg:after,
#our-vision .bgWrap.dimBg:after,
#experiences .bgWrap.dimBg:after,
#gallery .bgWrap.dimBg:after,
#development .bgWrap.dimBg:after,
#residential .bgWrap.dimBg:after,
#commercial .bgWrap.dimBg:after,
#contact .bgWrap.dimBg:after,
#intro .bgWrap.patternBg:after,
#at-a-glance .bgWrap.patternBg:after,
#experiences .bgWrap.patternBg:after,
#gallery .bgWrap.patternBg:after,
#development .bgWrap.patternBg:after,
#residential .bgWrap.patternBg:after,
#commercial .bgWrap.patternBg:after,
#contact .bgWrap.patternBg:after {
  content: '';
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}
#intro .bgWrap.dimBg:before,
#at-a-glance .bgWrap.dimBg:before,
#our-vision .bgWrap.dimBg:before,
#experiences .bgWrap.dimBg:before,
#gallery .bgWrap.dimBg:before,
#development .bgWrap.dimBg:before,
#residential .bgWrap.dimBg:before,
#commercial .bgWrap.dimBg:before,
#contact .bgWrap.dimBg:before {
  background: rgba(0, 0, 0, 0.4);
}
#intro .bgWrap.patternBg:after,
#at-a-glance .bgWrap.patternBg:after,
#experiences .bgWrap.patternBg:after,
#gallery .bgWrap.patternBg:after,
#development .bgWrap.patternBg:after,
#residential .bgWrap.patternBg:after,
#commercial .bgWrap.patternBg:after,
#contact .bgWrap.patternBg:after {
  background: transparent url('../../img/bg-pattern.png');
}
#intro {
  background: #20a0c2;
  /* Old browsers */
  background: -moz-linear-gradient(left, #20a0c2 0%, #2ed2ab 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #20a0c2), color-stop(100%, #2ed2ab));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, #20a0c2 0%, #2ed2ab 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, #20a0c2 0%, #2ed2ab 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, #20a0c2 0%, #2ed2ab 100%);
  /* IE10+ */
  background: linear-gradient(to right, #20a0c2 0%, #2ed2ab 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@color1', endColorstr='@color2', GradientType=1);
  /* IE6-9 */
}
#intro.image-background {
  background-image: url('../img/default/bg-intro.jpg');
}
#intro h1 {
  font-size: 125px;
  font-weight: bold;
}
#intro h2 {
  font-size: 36px;
  font-weight: 200;
  margin: 10px 0 0;
  padding: 0;
}
@media (max-width: 767px) {
  #intro h1 {
    font-size: 60px;
  }
  #intro h2 {
    font-size: 22px;
  }
}
#at-a-glance .btn {
  margin: 20px 0;
}
#tpl-page .btn {
  margin: 20px 0;
}
#experiences {
  background: #c92943;
  /* Old browsers */
  background: -moz-linear-gradient(left, #c92943 0%, #dc7935 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #c92943), color-stop(100%, #dc7935));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, #c92943 0%, #dc7935 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, #c92943 0%, #dc7935 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, #c92943 0%, #dc7935 100%);
  /* IE10+ */
  background: linear-gradient(to right, #c92943 0%, #dc7935 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@color1', endColorstr='@color2', GradientType=1);
  /* IE6-9 */
}
#experiences.image-background {
  background-image: url('../img/default/bg-grid.jpg');
}
#experiences .grid-row {
  margin-bottom: 40px;
  padding-top: 20px;
}
#gallery {
  background: #753d70;
  /* Old browsers */
  background: -moz-linear-gradient(left, #753d70 0%, #ad5288 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #753d70), color-stop(100%, #ad5288));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, #753d70 0%, #ad5288 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, #753d70 0%, #ad5288 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, #753d70 0%, #ad5288 100%);
  /* IE10+ */
  background: linear-gradient(to right, #753d70 0%, #ad5288 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@color1', endColorstr='@color2', GradientType=1);
  /* IE6-9 */
}
#gallery.image-background {
  background-image: url('../img/default/bg-gallery.jpg');
}
#contact .form-group {
  position: relative;
}
#contact .form-group.name:before,
#contact .form-group.email:before,
#contact .form-group.message:before {
  font-family: FontAwesome;
  position: absolute;
  left: 0;
  top: 11px;
  z-index: 1;
  width: 48px;
  text-align: center;
  color: #2d3132;
}
#contact .form-group.name:before {
  content: "\f007";
}
#contact .form-group.email:before {
  content: "\f0e0";
}
#contact .form-group.message:before {
  content: "\f044";
}
#contact .form-control {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  position: relative;
  font-size: 20px;
  padding: 8px 12px 8px 48px;
  outline: 0;
}
#contact .form-control::-webkit-input-placeholder {
  color: #fff;
}
#contact .form-control:-moz-placeholder {
  color: #fff;
}
#contact .form-control::-moz-placeholder {
  color: #fff;
}
#contact .form-control:-ms-input-placeholder {
  color: #fff;
}
#contact .form-control:focus {
  box-shadow: none;
  -webkit-box-shadow: none;
  border-color: #fff;
}
#contact textarea.form-control {
  padding: 8px 12px 24px 48px;
  position: static;
}
#contact .parsley-errors-list li {
  list-style-type: none;
  display: block;
  background: #fff;
  font-size: 14px;
  color: #e43838;
  font-weight: bold;
  padding: 4px 14px 6px 14px;
}
#contact button:focus,
#contact button:hover {
  outline: 0;
}
#contact #msgInfo {
  margin: 20px 0;
}
#footer {
  background-color: #1d2020;
  color: #48494b;
  font-size: 18px;
}
#footer a {
  color: #48494b;
}
#footer p {
  padding: 40px 0;
}
@media (max-width: 767px) {
  #footer {
    text-align: center;
    padding: 0 0 10px 0;
  }
  #footer p {
    padding: 20px 0 0;
  }
}
#footer .soc {
  margin-right: 15px;
  border-color: #666665;
  color: #666665;
}
#footer a.soc:hover {
  color: black;
  border-bolor: white;
  background-color: white;
}
.carousel .item .big-icon {
  font-size: 50px;
}
.carousel .item h3 {
  font-size: 36px;
  margin-top: 10px;
}
.carousel .item p {
  font-size: 20px;
  margin-bottom: 60px;
}
.carousel .carousel-control {
  background-image: none;
}
.carousel .carousel-indicators li {
  border-radius: 0;
  width: 20px;
  height: 20px;
  margin: 0;
  margin-right: 3px;
  margin-left: 3px;
}
.carousel-caption {
  position: static;
}
#residential .carousel-items {
  position: relative;
  margin: 50px 0;
}
#residential .carousel-items .carousel-item {
  padding: 0;
  margin: 0;
  border-bottom: 1px solid transparent;
  border-right: 1px solid transparent;
  display: block;
}
#residential .carousel-items .carousel-item img {
  margin: 0 auto;
  width: 100%;
}
#residential .carousel-items .carousel-item .item-info {
  text-align: center;
  background: rgba(255, 255, 255, 0.2);
  padding: 18px 10px;
}
#residential .carousel-items .carousel-item .item-info h2 {
  font-size: 22px;
  margin: 0 0 5px 0;
}
#residential .carousel-items .carousel-item .item-info h3 {
  font-size: 16px;
  font-weight: 100;
  margin: 0;
}
#residential .owl-buttons {
  position: absolute;
  top: -95px;
  left: 280px;
  font-family: FontAwesome;
}
#residential .owl-buttons .owl-prev,
#residential .owl-buttons .owl-next {
  width: 40px;
  height: 40px;
  border: 1px solid #fff;
  display: inline-block;
  margin: 0 7px;
  position: relative;
}
#residential .owl-buttons .owl-prev:before,
#residential .owl-buttons .owl-next:before {
  position: absolute;
  top: -2px;
  left: 13px;
  font-size: 30px;
}
#residential .owl-buttons .owl-prev.disabled,
#residential .owl-buttons .owl-next.disabled {
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  -webkit-opacity: 0.5;
  opacity: 0.5;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
  filter: alpha(opacity=50);
}
#residential .owl-buttons .owl-prev:before {
  content: '\f104';
}
#residential .owl-buttons .owl-next:before {
  content: '\f105';
  left: 16px;
}
#residential .owl-pagination {
  margin: 50px 0 0 0;
  text-align: center;
}
#residential .owl-pagination .owl-page {
  border-radius: 0;
  width: 20px;
  height: 20px;
  margin: 0;
  margin-right: 5px;
  margin-left: 5px;
  border: 1px solid #fff;
  display: inline-block;
}
#residential .owl-pagination .owl-page.active {
  background: #fff;
}
#gallery #filter-gallery ul {
  list-style-type: none;
  margin: -75px 0 0 250px;
  padding: 0;
}
#gallery #filter-gallery ul li {
  display: inline-block;
  margin: 0 10px 10px 0;
}
#gallery #filter-gallery ul li a {
  border: 1px solid white;
  padding: 4px 15px;
  font-size: 16px;
  font-weight: bold;
}
#gallery #filter-gallery ul li.active a {
  background-color: white;
  color: black;
}
#gallery #gallery-container {
  clear: both;
}
#gallery .gallery-items {
  margin: 50px 0;
}
#gallery .gallery-item {
  margin: 0;
  padding: 0;
  position: relative;
  border-bottom: 1px solid transparent;
  border-right: 1px solid transparent;
}
#gallery .gallery-item img {
  margin: 0 auto;
  width: 100%;
}
@media (max-width: 480px) {
  #gallery .gallery-item {
    width: 100%;
  }
}
#gallery .gallery-item:hover .image-info {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
}
#gallery .gallery-item .image-info {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-opacity: 0;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  filter: alpha(opacity=0);
  position: absolute;
  width: 100%;
  height: 100%;
  background: #2d3132;
  text-align: center;
}
#gallery .gallery-item .image-info h2 {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: bold;
  margin: 50px 0 15px 0;
}
#gallery .gallery-item .image-info h3 {
  font-size: 16px;
  font-weight: normal;
  margin: 15px 0 24px 0;
}
#gallery .gallery-item .image-info .more {
  border: 1px solid #fff;
  width: 48px;
  height: 48px;
  line-height: 48px;
}
#asideBullets {
  position: fixed;
  z-index: 100;
  top: 50%;
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
}
#asideBullets.right {
  right: 17px;
}
#asideBullets ul {
  margin: 0;
  padding: 0;
}
#asideBullets ul li {
  display: block;
  width: 14px;
  height: 13px;
  margin: 7px;
  position: relative;
}
#asideBullets ul li a {
  display: block;
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
}
#asideBullets ul li a span {
  border-radius: 50%;
  position: absolute;
  z-index: 1;
  height: 4px;
  width: 4px;
  border: 0;
  background: #fff;
  left: 50%;
  top: 50%;
  margin: -2px 0 0 -2px;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
#asideBullets ul li a.active span {
  height: 12px;
  width: 12px;
  margin: -6px 0 0 -6px;
  border-radius: 100%;
}
#asideBullets ul li:hover a.active span {
  height: 12px;
  width: 12px;
  margin: -6px 0 0 -6px;
  border-radius: 100%;
}
#asideBullets ul li:hover a span {
  width: 10px;
  height: 10px;
  margin: -5px 0px 0px -5px;
}
/* Menu */
.menuitem {
  background: rgba(23, 26, 26, 0.25);
  margin-bottom: 1px;
}
#menu {
  width: 220px;  /* jspang */
  position: fixed;
  left: 30px;
  top: 20px;
  z-index: 100;
  background-color: transparent;
  font-size: 18px;
}
#menu .navigation {
  display: none;
}
#menu .pagelogo {
  background: rgba(23, 26, 26, 0.25);
  margin-bottom: 0px;
  padding: 8px 0 0 0;
  height: 127px;
}
#menu .pagelogo a {
  display: block;
  text-align: center;
  font-size: 40px;
  padding-top: 0;
  line-height: 40px;
}
#menu .menuswitch {
  background: rgba(23, 26, 26, 0.25);
  margin-bottom: 1px;
  height: 70px;
}
#menu .menuswitch a {
  text-align: center;
  display: block;
  height: 100%;
  font-size: 30px;
}
#menu .menuswitch a span {
  margin-top: 20px;
}
#menu .nav li {
  background: rgba(23, 26, 26, 0.25);
  margin-bottom: 1px;
}
#menu .nav li a {
  background: none;
  padding: 17px;
  outline: 0;
}
#menu .nav li a span {
  margin-right: 15px;
}
#menu .nav li.active {
  background-color: black;
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  -webkit-opacity: 0.6;
  opacity: 0.6;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
  filter: alpha(opacity=60);
}
#menu .nav li a:hover {
  background-color: black;
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  -webkit-opacity: 0.6;
  opacity: 0.6;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
  filter: alpha(opacity=60);
}
.dark1 #intro {
  background-image: url('../img/dark1/bg-dark1-intro.jpg');
}
.dark1 #at-a-glance {
  background-image: url('../img/dark1/bg-dark1-at-a-glance.jpg');
}
.dark1 #experiences {
  background-image: url('../img/dark1/bg-dark1-grid.jpg');
}
.dark1 #gallery {
  background-image: url('../img/dark1/bg-dark1-gallery.jpg');
}
.dark1 #development {
  background-image: url('../img/dark1/bg-dark1-carousel.jpg');
}
.dark1 #residential {
  background-image: url('../img/dark1/bg-dark1-carousel2.jpg');
}
.dark1 #contact {
  background-image: url('../img/dark1/bg-dark1-contact.jpg');
}
.city #intro {
  background-image: url('../img/city/bg-city-intro.jpg');
}
.city #at-a-glance {
  background-image: url('../img/city/bg-city-at-a-glance.jpg');
}
.city #experiences {
  background-image: url('../img/city/bg-city-grid.jpg');
}
.city #gallery {
  background-image: url('../img/city/bg-city-gallery.jpg');
}
.city #development {
  background-image: url('../img/city/bg-city-carousel-1.jpg');
}
.city #residential {
  background-image: url('../img/city/bg-city-residential.jpg');
}
.city #contact {
  background-image: url('../img/city/bg-city-contact.jpg');
}
.nature #intro {
  background-image: url('../img/nature/bg-nature-intro.jpg');
}
.nature #at-a-glance {
  background-image: url('../img/nature/bg-nature-at-a-glance.jpg');
}
.nature #grid {
  background-image: url('../img/nature/bg-nature-grid.jpg');
}
.nature #gallery {
  background-image: url('../img/nature/bg-nature-gallery.jpg');
}
.nature #development {
  background-image: url('../img/nature/bg-nature-carousel.jpg');
}
.nature #residential {
  background-image: url('../img/nature/bg-nature-residential.jpg');
}
.nature #contact {
  background-image: url('../img/nature/bg-nature-contact.jpg');
}
.food #intro {
  background-image: url('../img/food/bg-food-intro.jpg');
}
.food #at-a-glance {
  background-image: url('../img/food/bg-food-at-a-glance.jpg');
}
.food #grid {
  background-image: url('../img/food/bg-food-grid.jpg');
}
.food #gallery {
  background-image: url('../img/food/bg-food-gallery.jpg');
}
.food #development {
  background-image: url('../img/food/bg-food-carousel.jpg');
}
.food #residential {
  background-image: url('../img/food/bg-food-residential.jpg');
}
.food #contact {
  background-image: url('../img/food/bg-food-contact.jpg');
}
.beauty #intro {
  background-image: url('../img/beauty/bg-beauty-intro.jpg');
}
.beauty #at-a-glance {
  background-image: url('../img/beauty/bg-beauty-at-a-glance.jpg');
}
.beauty #grid {
  background-image: url('../img/beauty/bg-beauty-grid.jpg');
}
.beauty #gallery {
  background-image: url('../img/beauty/bg-beauty-gallery.jpg');
}
.beauty #development {
  background-image: url('../img/beauty/bg-beauty-carousel.jpg');
}
.beauty #residential {
  background-image: url('../img/beauty/bg-beauty-residential.jpg');
}
.beauty #contact {
  background-image: url('../img/beauty/bg-beauty-contact.jpg');
}
.animal #intro {
  background-image: url('../img/animal/bg-animal-intro.jpg');
}
.animal #at-a-glance {
  background-image: url('../img/animal/bg-animal-at-a-glance.jpg');
}
.animal #grid {
  background-image: url('../img/animal/bg-animal-grid.jpg');
}
.animal #gallery {
  background-image: url('../img/animal/bg-animal-gallery.jpg');
}
.animal #development {
  background-image: url('../img/animal/bg-animal-carousel.jpg');
}
.animal #residential {
  background-image: url('../img/animal/bg-animal-residential.jpg');
}
.animal #contact {
  background-image: url('../img/animal/bg-animal-contact.jpg');
}
.scrolldown {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -20px;
}
/* Modal */
.modal-content {
  border-radius: 0;
  color: black;
}
.modal-content .modal-header h4 {
  font-size: 36px;
}
.modal-content .modal-header .close {
  font-size: 40px;
}


/* Laptop devices (tablets, 1280px) */
@media (min-width: 1025px) and (max-width: 1600px) {
	.container {
	    padding-left: 19% !important;
	}	
	.container .content {
	    margin: 30px 0px 80px !important;
	}	
	#menu {
	    width: 270px !important;
	    font-size: 16px !important;
	}	
	.container .content {
	    margin: 30px 0px 50px !important;
	}	
	.rev-page-wrap {
    	padding-left: 19% !important;
	}
	.rev-page-wrap .title {
		padding-top: 20px !important;
	    padding-left: 0px !important;
	}	
	#revslider2 .tp-caption {
		padding-top: 20px !important;		
	    padding-left: 18% !important;
	}	
	.tp-caption.rev-title {
	    font-size: 60px !important;
	}	
	#revslider2 .rev-text{
	    padding-left: 19% !important;
	}	
	h1 {
    	font-size: 50px !important;
	}
	p {
	    margin: 0px 0px 7px;
	}	
	#enquire-now {
	    width: 180px;
	    right: 20px;
	    font-size: 14px !important;
	    text-align: center !important;
	}		
	.selling-now {
	    font-size: 20px !important;
	    font-weight: 700 !important;
	    line-height: 1.35 !important;
	    border: 1px solid white !important;
		border-radius: 0;
		padding: 30px 10px;
		background: rgba(223, 21, 26, 0.7) !important;; /* #DF151A !important  */
		margin-bottom: -1px !important;
	}	
	.btn-default {
	    width: 180px !important;    
	}
	#enquire-now .btn {
	    font-size: 16px;
	    padding: 13px 20px;
	}	
	.tp-caption.rev-front-title {
		font-size: 60px !important;
	}
	.tp-caption.rev-front-subtitle {
		font-size: 30px;
	}			
}	
/* Small devices (tablets, 1024px) */
@media (max-width: 1024px) {
	.rev-page-wrap .title {
	    padding-left: 35px;
	}	
	.tp-caption.rev-title {
	    font-size: 50px !important;
	}
	#revslider2 .tp-caption {
	    padding-left: 35px !important;
	}	
	#enquire-now {
	    width: 180px;
	    right: 20px;
	    font-size: 14px !important;
	    text-align: center !important;
	}		
	.selling-now {
	    font-size: 20px !important;
	    font-weight: 700 !important;
	    line-height: 1.35 !important;
	    border: 1px solid white !important;
		border-radius: 0;
		padding: 30px 10px;
		background: rgba(223, 21, 26, 0.7) !important;; /* #DF151A !important  */
		margin-bottom: -1px !important;
	}	
	.btn-default {
	    width: 180px !important;    
	}
	#enquire-now .btn {
	    font-size: 16px;
	    padding: 13px 20px;
	}	
	.tp-caption.rev-front-title {
		font-size: 60px !important;
	}
	.tp-caption.rev-front-subtitle {
		font-size: 30px;
	}			
}
/* Small devices (tablets, 768px) */
@media (max-width: 767px) {
  #menu {
    position: fixed;
    width: 100%;
    height: 20px;
    top: 0;
    left: 0;
  }
  #menu .pagelogo {
    text-align: center;
    background: #171a1a;
    height: 50px;
    padding: 2px 0 0 0;
  }
  #menu .pagelogo a {
    font-size: 25px;
    padding-top: 10px;
    line-height: 1em;
    display: inline-block;
  }
  #menu .menuswitch {
    float: right;
    margin-right: 20px;
    margin-top: -62px;
    background: none;
    height: 50px;
  }
  #menu .nav li {
    background: #171a1a;
  }
  #menu .nav li.active {
    background: #000;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    -webkit-opacity: 1;
    opacity: 1;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
    filter: alpha(opacity=100);
  }
  #menu .nav li a:hover {
    background: #000;
  }
  #gallery #filter-gallery ul {
    margin: 0;
  }
  #gallery .gallery-items {
    margin: 30px 0;
  }
  #intro.image-background,
  #at-a-glance.image-background,
  #grid.image-background,
  #gallery.image-background,
  #development.image-background,
  #residential.image-background,
  #our-vision.image-background,
  #tpl-page.image-background,      
  #contact.image-background {
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: scroll;
    -webkit-background-size: auto 100%;
    -moz-background-size: auto 100%;
    -o-background-size: auto 100%;
    background-size: auto 100%;
  }
  #asideBullets {
    display: none;
  }
  /*
	.solid-background {
		.pagelogo, .navigation {
			background: black;
		}
	}
	*/
}
@media (min-width: 768px) {
  .modal-dialog {
    width: 670px;
  }
}
/* Medium devices (desktops, 992px and up) */
/* Large devices (large desktops, 1200px and up) */
/* Large desktop */
/* Portrait tablet to landscape and desktop */
/* Landscape phone to portrait tablet */
/* Landscape phones and down */
@media (max-width: 640px) {
	#menu {
		width: 100% !important;
		left: 0px !important;		
	}
	#menu .menuswitch a {
	 	background: transparent !important;
		font-size: 18px !important;	 	
	}	
	.fa {
	    font-size: 22px !important;
	}	
	#menu .pagelogo {	
		text-align: left !important;		
		background-image: none !important;
	    background-color: rgba(1, 27, 62, 0.6) !important;
		height: 70px !important;	    
	}
	#menu .pagelogo a {
		font-family: "Gotham SSm A","Gotham SSm B" !important;
		text-align: left !important;
	    font-size: 20px !important;
	    padding-left: 10px;
	    padding-top: 17px;
	    line-height: 1.5em;
	    font-weight: 200 !important;
	}	
	#menu .menuswitch a span {
	    margin-top: 1px !important;
	}		
	#menu .menuswitch {
	    background: transparent !important;
	    margin-bottom: 1px;
	    height: 70px;
	}
	#menu .menuswitch {
	    float: right;
	    margin-right: 20px;
	    margin-top: -52px;
	    background: none;
	    height: 30px;
	}	
  	#footer .soc {
    	padding: 7px 15px;
    	margin: 0 10px 0 0;
  	}

	.slider-caption-wrapper { 
		top: 35%;
	}	 
	h1.slider-caption-title  {
		line-height: 1.5;
		font-size: 32px !important;
		font-weight: 200 !important;
	}	
	h3.slider-caption-title  {
		line-height: 1.5;
		font-size:25px;
	}
  	
  	#residential .carousel-items {
    	margin: 120px 0 50px 0;
  	}
  	#residential .owl-buttons {
	    top: -70px;
	    left: 0;
	    width: 100%;
	    text-align: center;
  	}
	h1 {
	    font-size: 35px !important;
	}  	
	.rev-page-wrap .title {
	    padding-left: 14px;
	}		
	#revslider2 .tp-caption {
		padding-left: 15px  !important;
	}	
	.tp-caption.rev-title {
	    font-size: 32px !important;
	    font-weight: bold;
	    letter-spacing: -1px !important;
	}	
	.tp-caption.rev-text {
	    position: absolute;
	    font-size: 13px !important;
	    font-weight: 200 !important;
	    line-height: 1.6 !important;
	    margin-bottom: 0px !important;
	    max-width: none important;
	}	
	.tp-caption.rev-btn .btn {
	    padding: 5px 10px;
	    font-size: 14px !important; 
	    line-height: 1.5;
	}
	#revslider .tp-caption {
	    padding-left: 0px !important;
	}	
}
@media (max-width: 320px) {
	#menu .pagelogo a {
		text-align: left !important;
	    font-size: 20px;
	    padding-left: 10px;
	    padding-top: 16px;
	    line-height: 1.5em;
	}	
}

